/* 通用的提交Form */
.commonPost{padding:46px 0;width:100%;height:480px; background:url(https://image.evget.com/2021/03/02/dz-di66zp5dbku0b2sq17.png) no-repeat top center;background-size:cover;}
.commonPost .content{width:1024px;margin: auto;}
.commonPost #sendForm input[type=text]{width:230px;font-size:14px;float: left;margin: 13px;padding:12px 16px;border:0;}
.commonPost #sendForm textarea{width:998px;padding:18px;margin:13px;border:0;}
.commonPost .mylink{text-align: center;font-size: 14px;}
.commonPost .mylink a{color: #e94708;}
.commonPost input[type=submit]{font-size: 14px;padding:10px 55px;color:#fff;background-image: linear-gradient(90deg, #e94709 0%, #ff7f4c 100%), linear-gradient( #ffffff, #ffffff); background-blend-mode: normal, normal;border:0; border-radius: 2px; }
.commonPost h5{font-size: 34px; font-weight: normal; line-height: 2; letter-spacing: 0px; color: #333333; margin: auto; text-align: center; margin-bottom: 30px;}